name: frp 客户端
tags:
  - 实用工具
title: 专注于内网穿透的高性能反向代理应用
description: 专注于内网穿透的高性能反向代理应用
additionalProperties:
  key: frpc
  name: frp 客户端
  tags:
    - Tool
  shortDescZh: 专注于内网穿透的高性能反向代理应用
  shortDescEn: High-performance reverse proxy application focused on intranet penetration
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 40
  batchInstallSupport: true
  website: https://github.com/fatedier/frp
  github: https://github.com/fatedier/frp
  document: https://github.com/fatedier/frp/blob/dev/README_zh.md
  architectures:
    - amd64
    - arm/v6
    - arm/v7
    - arm64
    - ppc64le
    - s390x
